Package: plasma-widget-networkmanagement
Version: 0.9.0.2-1
Severity: important

The only option for "wireless security" when creating a new connection in the 
"manage connections" dialog is now "none." Access points that use encryption 
are listed as "WEP" regardless of what type of encryption they actually use.

However, the encryption type is displayed correctly by nm-tool, and also 
connections that were created by an older version of the widget still work 
(i.e. I can still connect to my router which uses WPA).


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-2-686-pae (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages plasma-widget-networkmanagement depends on:
ii  kde-runtime                     4:4.7.4-2+b1
ii  libc6                           2.13-32
ii  libgcc1                         1:4.7.0-8
ii  libkcmutils4                    4:4.7.4-4
ii  libkdecore5                     4:4.7.4-4
ii  libkdeui5                       4:4.7.4-4
ii  libkio5                         4:4.7.4-4
ii  libknotifyconfig4               4:4.7.4-4
ii  libplasma3                      4:4.7.4-4
ii  libqt4-dbus                     4:4.8.1-1
ii  libqt4-network                  4:4.8.1-1
ii  libqt4-svg                      4:4.8.1-1
ii  libqt4-xml                      4:4.8.1-1
ii  libqtcore4                      4:4.8.1-1
ii  libqtgui4                       4:4.8.1-1
ii  libsolid4                       4:4.7.4-4
ii  libsolidcontrol4abi2            4:4.7.4-2+b1
ii  libstdc++6                      4.7.0-8
ii  mobile-broadband-provider-info  20120402-1
ii  network-manager                 0.9.4.0-4

Versions of packages plasma-widget-networkmanagement recommends:
ii  kwalletmanager           4:4.7.4-2
ii  network-manager-openvpn  0.9.4.0-1
ii  network-manager-pptp     0.9.4.0-2
ii  network-manager-vpnc     0.9.4.0-1

Versions of packages plasma-widget-networkmanagement suggests:
ii  kdebase-workspace-bin  4:4.7.4-2

-- no debconf information



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to